/*
Theme Name: Voice Child
Theme URI: http://tangopeter.co.nz
Description: Voice Child Theme
Author: tango Peter
Author URI: http://tangopeter.co.nz
Template: voice
Version: 1.0.0
License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: voice-child
*/


body {
  font-family: 'Lato', Arial, sans-serif!important;
  font-size: 16px !important;
}
h1,
h2,
h3,
h4,
h5,
h5 {
  color: #AB1330 !important;
}
p {
  font-weight: normal;
  line-height: 1.25 !important;
  padding: 0px 0 10px !important;
  margin-bottom: 10px !important;
}
.bSe a {
  color: #55555;
}
.bSe a:hover {
  color: #333333;
}
.bSe h1,
.bSe .entry-title {
  font-size: 56px;
  line-height: 1;
  margin: 0 0 0px !important;
}
.bSe h2 {
  font-family: inherit !important;
  font-size: 48px;
  font-weight: 500;
  line-height: 1;
  margin: 15px 0 5px !important;
}
.bSe h3 {
  font-size: 36px;
  line-height: 1;
  margin: 25px 0 5px !important;
}
.bSe h4 {
  color: #083868 !important;
  font-size: 40px !important;
  font-weight: 400 !important;
  font-family: inherit !important;
  font-style: italic;
  line-height: 1.25;
  margin: 15px 0 5px !important;
}
.bSe h6 {
  font-size: 24px;
  font-weight: 300;
  line-height: 1.25;
}
#tve_editor ol,
#tve_editor ul {
  margin: 0 0 0 40px !important;
  padding: 0 0 10px !important;
}

/* Site Container
*/

.bspr {
  height: 0px !important;
}
.brd {
  border-bottom: 0px solid #e0e0e0;
  background: #A91430 !important;
}
.brd ul li a {
  color: #cccccc !important;
}
.brd ul li {
  color: #dddddd !important;
}
.wrp.cnt {
  padding: 20px 10px !important;
}

/* Header
*/


/* Home Page
*/

/* Woo-commerce
*/

/* Media Queries
*/

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 960px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 480px) {}

